FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Functions
menu_underline_animated_gallery.cpp File Reference

Go to the source code of this file.

## Functions
Component | DummyComponent (int id)
Component | Text (const std::string &t)
int | main ()

## Function Documentation

## ◆ DummyComponent()

Component DummyComponent | ( | int | id | ) |

Definition at line 20 of file menu_underline_animated_gallery.cpp.

## ◆ Text()

Component Text | ( | const std::string & | t | ) |

Definition at line 29 of file menu_underline_animated_gallery.cpp.

## ◆ main()

int main | ( |  | ) |

Definition at line 33 of file menu_underline_animated_gallery.cpp.